Skip to content
Fulfillment & ShippingGeo

List districts

Lists districts for a province, selected by its ID or source-specific code.

GET/v1/geo/districts
No token

Query Parameters

countryCode?string

ISO 3166-1 alpha-2 country code, for example PE.

provinceId?string
provinceCode?string
source?string

Source of the geographic codes, such as inei for Peru.

search?string

Free-text search.

limit?integer

Maximum number of results to return.

Formatint32

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://storefront.ecomiq.pe/v1/geo/districts"
[  {    "id": "7204558912004326387",    "countryCode": "PE",    "type": "level1",    "code": "150122",    "name": "Miraflores",    "parentId": "7204558912004329210",    "source": "inei"  }]